[HD 4K video (h264, *.mp4)]
FormatName =4K video
FormatHint = 
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =44100
bAudioCustomBitRate =1
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =libfaac 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =24.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =12000


cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=9
nVideoCustomSizeX=3840
nVideoCustomSizeY=2160
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =2.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
BeforePara=
PostProcess=




[HD 4K video (hevc, *.mp4)]
FormatName =4K video
FormatHint = 
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =44100
bAudioCustomBitRate =1
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =libfaac 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =24.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =12000


cMapAll     =0:v
cVideoCodec =hevc
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=9
nVideoCustomSizeX=3840
nVideoCustomSizeY=2160
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =2.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
BeforePara=
PostProcess=
